diff --git a/tests/bin/cvc5 b/tests/bin/cvc5
index 20cc33fa9411e72238aabfd80131e17df4b6635e..7a71c321d40bc7e984424c9aa05151961b11f68a 100644
--- a/tests/bin/cvc5
+++ b/tests/bin/cvc5
@@ -7,9 +7,9 @@ case $1 in
         ;;
     *)
         echo "PWD: $(pwd)"
-        echo "NN: $1"
-        test -e $1 || (echo "Cannot find the NN file" && exit 1)
+        echo "SMTLIB_FILE: $3"
+        test -e $3 || (echo "Cannot find the SMTLIB file" && exit 1)
         echo "Goal:"
-        cat $2
+        cat $3
         echo "Unknown"
 esac